Subject: Re: bug#8050: Gnus does not connect to my IMAP server any more
From: Stefan Monnier <[email-masked]>
To: Ted Zlatanov <[email-masked]>
Cc: [email-masked]
Date: Mon, 14 Mar 2011 09:58:41 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

>>>> Can you close this bug or let me know what else is needed?
>>> I'll close it as soon as I confirm the new behavior fixes the problems.

SM> Here's the update:
SM> - It's much better, almost right.
SM> - The user prompt says "user blabla: monnier", rather than "user blabla
SM> (default monnier): ".  I.e. the `initial-content' should be empty, and
SM> the user name should be passed as `default' instead.

> Fixed.

SM> - The "save password" prompt shows up not only after I entered the
SM> password, but also when re-connecting (and using the password kept in
SM> memory).

> This is fixed too.

Thanks, looks fine now,

        Stefan